import { async, ComponentFixture, TestBed } from "@angular/core/testing";
import { SubconractorDetailComponent } from "./subconractor.component";

describe(" SubconractorDetailComponent", () => {
  let component: SubconractorDetailComponent;
  let fixture: ComponentFixture<SubconractorDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [SubconractorDetailComponent]
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SubconractorDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it("should create", () => {
    expect(component).toBeTruthy();
  });
});
